-- 基础信息
base_info = {
	group_id = 133104475
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 475001, monster_id = 26060101, pos = { x = 172.598, y = 218.982, z = 856.651 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "雷萤", area_id = 9 },
	{ config_id = 475002, monster_id = 26060101, pos = { x = 178.136, y = 213.811, z = 857.012 }, rot = { x = 0.000, y = 299.151, z = 0.000 }, level = 19, drop_tag = "雷萤", area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 475001, 475002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
